2.2.8アップデート作業後のエラー表示

フォーラム インストール 2.2.8アップデート作業後のエラー表示

  • このトピックには8件の返信、3人の参加者があり、最後にsagawaにより1ヶ月、 1週前に更新されました。
9件の投稿を表示中 - 1 - 9件目 (全9件中)
  • 投稿者
    投稿
  • #94709
    I*Ly
    参加者

    今回の御社の勧告に従ってアップデートを行いました。
    結果、過去正常動作を行っていたのですが、アップデート後、図のようなエラーが発生しております。

    当該サーバーは御社のシステム要件を満たしており、また、プラグイン同士の相性にも問題ないことを御社HPで確認いたしました(以下参考ページを参照)。
    そのため、御社が今回アップデートを行ったプラグイン内部構造に起因するエラーと考えましたので、ご対応、ご指導のほうをお願いできました幸いです。

    ーーーーーーーーー
    当該サーバー内容
    ーーーーーーーーー

    プラグイン、テーマ、ワードプレス(すべて)は、2021.8.5時点で最新のものです

    WordPress WordPress 5.8
    PHP  7.4.21 (CGI)
    データベース MySQL5.7
    (サクラインターネット社)

    welcart-e-commerce 2.2.8

    Welcart Beldad テーマ (Welcart Beldadバージョン: 1.0.13)
    Welcart Basicバージョン: 1.3.4

    WCEX Kuroneko Web Collect バージョン:1.1.2
    WCEX SKU Select (wcex0015) バージョン:1.2.1

    ーーーーーー
    参考資料
    ーーーーーー
    併用できないプラグイン(今回該当しない)
    https://www.welcart.com/archives/tips/tips-20210604

    ーーーーーー
    システム要件 
    ーーーーーー
    推奨環境
    https://www.welcart.com/wc-condition/

    WordPress WordPress 5.6以上
    PHP  PHP 7.0から7.4
    データベース MySQL5.5以上

    #94711
    sagawa
    キーマスター

    こんにちは。

    こちらのエラーにつきましては、次のバージョンで対応予定です。
    ご迷惑をおかけいたしますが、リリースまで今しばらくお待ちください。

    なお、添付画像にURLなどが含まれておりましたため、内容確認後削除をさせていただきました。
    ご了承ください。

    #94712
    I*Ly
    参加者

    ご回答頂き、ありがとうございます。

    添付画像の件もありがとうございます。

    次回バージョンUPがリリースされるのをお待ちします。

    #94758
    I*Ly
    参加者

    お世話になります。
    昨日リリースされた「Welcart 2.3」
    こちらがエラーに対応したバージョンになるのでしょうか?

    動作確認等はされていますでしょうか?
    エラーの繰り返しになるのも困るので確認させていただきました。

    回答をお待ちしております。

    #94759
    ikeda
    キーマスター

    I*Ly様
    こんにちは。
    昨日公開いたしました Welcart2.3 にて修正済みでございます。
    アップデートしていただき、症状のご確認をお願いできますでしょうか。

    #94762
    I*Ly
    参加者

    ご回答頂き、ありがとうございます。

    動作確認は済んでいると理解してよろしいのですね。

    アップグレードのほかエラーに対応するために
    余計な手間と時間、費用も発生します。

    今回のアップグレードが前回のように不完全なものの場合
    更に手間と時間と費用が発生してしまうので
    作業前に確認させていただきました。

    アップデート作業が終了次第
    ご報告させていただきます。

    #94768
    sagawa
    キーマスター

    I*Ly様

    こんにちは。
    2.3のリリース内容に含まれており、2.2.8で出ていた支払情報欄のエラーは2.3にアップデートすることで出なくなっていることを確認しております。
    そうぞよろしくお願いします。

    #94772
    I*Ly
    参加者

    お世話になります。

    2.3へのアップデート作業・動作確認作業を進めさせて頂きました。
    エラーも解消され、問題なく動いていると思います。

    アップデートの重要性は十分理解できます。
    ただ、動作確認が不十分のまま作業を促すという所には疑問を感じます。
    更に、エラー報告をし、アップデートを待つように伝えながら
    アップデートバージョンの情報をこちら側から問合わせないと教えて頂けないというのも疑問が残ります。

    もう少し丁寧な対応を希望いたします。

    #94778
    sagawa
    キーマスター

    I*Ly様

    この度はご不便をおかけして申し訳ありません。
    貴重なご意見をありがとうございます。
    以後、注意深く対応して参りますので、何卒よろしくお願いいたします。

9件の投稿を表示中 - 1 - 9件目 (全9件中)
  • このトピックに返信するにはログインが必要です。